Friday, December 9, 2011

Quote (Pod2g):
pod2g @i0n1c @0xcharlie hello. No it does not rely on it. Next step do the same on iOS 5.0.1. Should be quick.

Tons of questions from my nice followers. Too early to answer. Will work on iOS 5.0.1, will try iPad 2 and 4S after others are ready.

 But... I don't own a 4S nor I an iPad 2.

0 comments:

Post a Comment

 
Toggle Footer